#u717-4,#u718-4,#u719-4,#u720-4,#u721-4,#u899-29
{
	font-family: ruda-n7, sans-serif;
}

#u209-2,#u249-2,#u265-2,#u281-2,#u296-2,#u311-2,#u326-2
{
	font-family: ruda-n9, sans-serif;
}

#u209-3,#u209-5,#u209-6,#u209-8,#u209-9,#u209-11,#u209-12,#u209-14,#u209-15,#u209-17,#u249-3,#u249-5,#u249-6,#u249-8,#u265-3,#u265-5,#u265-6,#u265-8,#u281-3,#u281-5,#u281-6,#u281-8,#u296-3,#u296-5,#u296-6,#u296-8,#u311-3,#u311-5,#u311-6,#u311-8,#u326-3,#u326-5,#u326-6,#u326-8
{
	font-family: ruda-n4, sans-serif;
}

#u118-4,#u123-4,#u205-6,#u248-7,#u339-4
{
	font-family: ruda-n7, sans-serif;
}

